$white-color: #F8FDFE;
$dark-color: #000;
$light-blue-color: #10BBD5;
$blue-color: #4200FF;
$grey-color-section: #EEEEEF;
$grey-color-border: #A8A8A8;
$grey-color-text: #8E8E8E;
$red-color: #E90000;
$violet-color: #4C394E;
$light-violet-color: #AF39E7;
$pink-color: #EA33C0;
$green-color: #4D762D;
